Sector- Money Services - Bug #2948

Consolidated Report --> MSB--> Search box should be visible on consolidated report panel. ( search
box is missing on consolidated report section)

06/27/2022 10:31 AM - Mohd Irfan

Status: Closed Start date: 06/27/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

Consolidated Report --> MSB--> Search box should be visible on consolidated report panel. (search box is missing on
consolidated report section)

See attached screenshot:
History

#1 - 06/28/2022 10:17 AM - Mohd Irfan

- Subject changed from Consolidated Report --> MSB--> Search box should be visible on consolidated report panel. to Consolidated Report -->
MSB--> Search box should be visible on consolidated report panel. ( search box is missing on consolidated report section)

- Description updated

#2 - 07/12/2022 05:47 PM - sunil gupta

- Status changed from New to Resolved

#3 - 08/02/2022 11:50 AM - arti saraswat

- Status changed from Resolved to Closed
